@charset "utf-8";
/*-*/
.ab_t{
    color: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    text-align: center;
}
.ab_txt{
        color: #fff;
    font-size: 15px;
    letter-spacing: 2px;
    margin: 8px auto 0;
    text-align: center;
}
/*-abpage*/
.about_section {
    max-width: 1030px;
    margin: 0 auto;
}
.about_header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    /* max-height: 240px; */
    margin: 0 auto 40px;
}
.title_box{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    /* flex: 0.3 1; */
    margin: 0 -100px 0 0;
    padding: 0 50px 0 0;
}
.about_header .about_image {
  flex: 1;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 15% 100%);
  margin-top: -1px;
}
.about_title{
    background: #000;
    box-sizing: border-box;
    padding: 20px 40px;
}
.about_title h1 {
    color: #E50013;
    font-size: 32px;
    font-weight: 800;
    margin: 0 0 8px;
    font-family: "Montserrat", sans-serif;
    line-height: 1;
}
.about_title h2 {
    font-size: 32px;
    color: #fff;
    margin: 0;
    font-weight: 400;
    line-height: 1;
}
.about_label {
    text-align: left;
    box-sizing: border-box;
    padding: 25px 40px;
}
.about_label span {
    display: block;
    font-size: 55px;
    font-weight: 700;
    color: #111;
    line-height: 0.9;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    position: relative;
}
.about_label span:first-child:first-letter{
    color:#e60013;
}
.about_label span:first-child:after{
    content:'';
    display:block;
    width:80px;
    height:4px;
    background:#000;
    position:absolute;
    top:calc(50% - 2px);
    left:80%;
    
}
.about_content {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
  gap: 40px;
  align-items: center;
}

.about_content.reverse {
  flex-direction: row-reverse;
}

.about_text,
.about_image {
  flex: 1;
}
.about_text p{
    margin:0;
    line-height:2;
}
.about_text p+p{
    margin-top:16px;
}
.about_image img {
  width: 100%;
  object-fit: cover;
}

.about_gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 40px;
}

.about_gallery img {
  flex: 1;
  min-width: 300px;
  max-width: 100%;
  object-fit: cover;
}

.about_summary {
  font-size: 15px;
  line-height: 2;
  display: flex;
}
.about_summary p{
    margin:0;
}
.about_summary p+p{
    margin:0 0 0 32px;
    padding:0 0 0 32px;
    box-sizing:border-box;
    border-left: 2px solid #e60012;
}
/* RWD 響應式 */
@media (max-width: 767px) {
  .about_header {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    margin-bottom: 24px;
  }
  .title_box{
    flex-direction: row;
    margin: 0 auto -40px;
    padding: 0;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
  }
    .about_title{
        width:100%;
    }
    .about_label{
        /* padding:0; */
        display: none;
    }
  .about_label span {
    font-size: 28px;
    text-align: left;
  }
    /*.about_title h2*/
  .about_content,
  .about_content.reverse {
    flex-direction: column;
    gap: 24px;
    margin-bottom: 24px;
  }

  .about_text,
  .about_image {
    
  }
  .about_header .about_image{
    clip-path: inherit;
  }

  .about_gallery {
    flex-direction: column;
  }

  .about_gallery img {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }
  .about_summary{
    flex-direction: column;
  }
    .about_summary p+p {
    margin: 24px 0 0;
    padding: 24px 0 0;
    box-sizing: border-box;
    border-left:inherit;
    border-top: 2px solid #e60012;
    }
      .about_title h1 {
    font-size: 22px;
  }

  .about_title h2 {
    font-size: 18px;
  }

  .about_label span {
    font-size: 24px;
  }

  .about_summary {
    font-size: 14px;
  }
}

/*-s_row*/
.s_row{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 24px;
}
.s_row .col{
    flex: 1;
    background: rgb(68 68 68 /40%);
    border: 4px solid #6F6F70;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 40px;
    position: relative;
    z-index: 1;
}
.s_row .col:before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 24px 24px 0 24px;
    border-color: #E60013 transparent transparent transparent;
    position: absolute;
    left: calc(50% - 24px);
    top: -4px;
    z-index: 11;
}
.s_row .col .num{
    font-size: 100px;
    font-weight: 700;
    font-style: italic;
    line-height: 0.7;
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100% );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    font-family: "Montserrat", serif;
    opacity:0.2;
    margin:0 auto -24px;
}
.s_row .col .pic{}
.s_row .col .s_t{
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    margin: 12px auto 0;
    line-height: 1.2;
    letter-spacing:2px;
}
.s_row .col .s_txt{
    color: #fff;
    font-size: 16px;
    width: 180px;
    margin: 8px auto 0;
    text-align: center;
    letter-spacing:2px;
    opacity: 0.8;
}
/*footer*/
.ic_phone{
    font-size: 20px;
    color: #444444;
    margin: -9px 15px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.ic_phone:before{
    content: "\e1050";
    font-family: 'icon-font2' !important;
}
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -20px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -40px;
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -60px;
}
.site-info .ic-phone{
    font-size: 20px;
    width: 20px;
    height: 24px;
    color: #fff;
    margin-right: 5px;
    position: relative;
    top: 1px;
    display: inline-block;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    height: 24px;
    color: #fff;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    height: 24px;
    color: #fff;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    height: 24px;
    color: #fff;
    margin-right: 5px;
    text-align: center;
    position: relative;
    /* top: 3px; */
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
/*------------ about-editor ------------*/
/*------------ about-editor ------------*/
.about-editor .title{
    font-size: 50px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.2;
}
.about-editor td{
    vertical-align: top;
}
.about-editor .pic2{
    padding: 0 0 0 40px;
    width: 424px;
    position: relative;
    top: 0px;
}
/*------------ service-editor ------------*/
/*------------ contact-editor ------------*/
.contact-map iframe{
    border: 10px solid#fff;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 0px 0 20px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: #bbbbbb;
}
.contact-info-txt{
    max-width: 200px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #B20000;
    text-decoration: underline;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #282828;
    color: #E60013;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #E60013;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 1000px){
    .about-editor .tb01 td,
    .about-editor .tb02 td,
    .service-table td,
    .service-table .pic{
        width: 100%;
        float: left;
        padding: 0;
        box-sizing: border-box;
    }
    .about-editor .pic2{
        top: 0;
    }
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 5px solid#fff;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
